.sidebarrow {
    display: flex;
    align-items: center;
    padding: 10px;
    cursor: pointer;
}
.sidebarrow:hover{
    background-color: lightgrey;
    border-radius: 10px;
}
.sidebarrow > h4 {
    margin-left: 20px;
    font-weight: 600;
}
.sidebarrow > .MuiSvgIcon-root {
    font-size: xx-large;
    color: #2e81f4;
}
